
Redmine - Feature #1731

Spell checking on the Comment fields 

2008-08-01 21:50 - Daniel Jones

Status: Closed Start date: 2008-08-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

I would be helpful to have spell checking functionality on the comments field, to provide more accurate results when searching

issues.

History

#1 - 2008-08-01 23:56 - Eric Davis

-1

I don't think it would be good to bundle a spell checker with Redmine.  Then Redmine would have to manage all the dictonaries, languages, adding

words to a dictionaries.... etc.  I don't see the benefit of that much code overhead especially with browsers starting to build in native spell checking in.

See also: http://www.redmine.org/boards/1/topics/show/902

#2 - 2008-08-02 08:20 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

I agree with Eric. This functionality can be provided by your browser (eg Firefox 3).

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://www.redmine.org/boards/1/topics/show/902
http://www.tcpdf.org

